

.story{
    margin: 0 auto;
    width: 75%;
    box-shadow: 0 .5rem 4rem rgba($color-black,.3);
    background-color:rgba($color-white,0.7);
    font-size:$default-font-size;
    padding:6rem;
    padding-left:9rem;
    transform: skew(-12deg);
    &:not(:last-child){
        margin-bottom:8rem
    }

    &>*{
        transform: skew(12deg);
    }
    
    &-shape{
        height:15rem;
        width:15rem;
        background-color: rgb(255, 38, 0);
        float:left;
        clip-path: circle(50% at 50% 50%);
        shape-outside: circle(50% at 50% 50%);
        -webkit-shape-outside: circle(50% at 50% 50%);
        transform:translate(-3rem) skew(12deg);
        backface-visibility: hidden;
        &>img{
            height:100%;
            transform:translate(-15%) scale(1.4);
            position:relative;
            transition: all 0.5s;
        }
        &__caption{
            position:absolute;
            top:50%;
            left:50%;
            transform:translate(-35% , 20%);
            opacity:0;
            color: $color-white;
            text-transform: uppercase;
            transition: all 0.5s;
        }
    }

    &:hover &-shape>img{
        transform:translate(-15%) scale(1);
        filter: blur(3px) brightness(80%);
    }
    &:hover &-shape__caption{
        transform:translate(-35% , -50%);
        opacity: 1;
    }
 
}